#MB_overlay {
	Z-INDEX: 9999; LEFT: 0px; MARGIN: auto; WIDTH: 100%; POSITION: absolute; TOP: 0px; HEIGHT: 100%; BACKGROUND-COLOR: #000! important
}
[id]#MB_overlay {
	POSITION: fixed
}
#MB_window {
	BORDER-RIGHT: 0px solid; BORDER-TOP: 0px solid; Z-INDEX: 10000; BORDER-LEFT: 0px solid; BORDER-BOTTOM: 0px solid; POSITION: absolute; TOP: 0px; TEXT-ALIGN: left
}
[id]#MB_window {
	POSITION: fixed! important
}
#MB_frame {
	OVERFLOW: hidden; POSITION: relative; HEIGHT: 100%; BACKGROUND-COLOR: #ffffff
}
#MB_header {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#MB_content {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; OVERFLOW: auto; PADDING-TOP: 5px
}
#MB_content P {
	MARGIN: 10px
}
#MB_caption {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 5px; TEXT-ALIGN: center
}
#MB_close {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 25px; RIGHT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; POSITION: absolute; TOP: 0px; TEXT-DECORATION: none
}
#MB_close:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
#MB_loading {
	PADDING-RIGHT: 1.5em; PADDING-LEFT: 1.5em; BACKGROUND: url(../img/spinner.gif) no-repeat 50% 0px; PADDING-BOTTOM: 1.5em; TEXT-INDENT: -10000px; PADDING-TOP: 1.5em
}
#MB_frame {
	PADDING-BOTTOM: 3px
}
#MB_window {
	COLOR: #000; BACKGROUND-COLOR: #efefef
}
#MB_content {
	BORDER-TOP: #f9f9f9 1px solid
}
#MB_header {
	BORDER-BOTTOM: #ccc 1px solid; BACKGROUND-COLOR: #ddd
}
#MB_caption {
	COLOR: #000
}
#MB_close {
	COLOR: #777
}
#MB_close:hover {
	COLOR: #000
}
.MB_alert {
	MARGIN: 10px 0px; TEXT-ALIGN: center
}
